.contact {
    margin-top: 70px;
    background-color: #1C1DFF;
    color: #ffffff;
    padding-bottom: 70px;
}
.contact .title{
    text-align: center;
    padding-top: 130px;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 80px;
}
.contact .title span{
    font-weight: bold;
    margin-right: 6px;
}
.contact .subtitle{
    font-size: 32px;
    font-weight: bold;
    margin-top: 20px;
}
.contact .item{
    display: flex;
    flex-direction: row;
}
.contact .item>div{
    flex: 1;
    padding-top:40px ;
    padding-right: 60px;
}
.contact input{
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #999999;
    width: 100%;
    color: #CCCCCC;
    font-size: 24px;
    line-height: 1.75;
    font-weight: 400;
}

.contact input::placeholder{
    color: #CCCCCC;
}
.contact  .btn{
    margin-top: 50px;
}
.contact  .btn button{
    background: none;
    border: none;
    width: 300px;
    height: 73px;
    text-align: center;
    line-height: 1;
    background-color: #ffffff;
    font-weight: 400;
    font-size: 24px;
    color: #1C1DFF;
    position: relative;
}
.contact  .btn button::after{
    background-color: #1C1DFF;
    content: '';
    position: absolute;
    top: -4px;
    right: -14px;
    width: 40px;
    height: 4px;
    transform: rotate(45deg);
    transform-origin: left top;
}
.map{
    width: 100%;
    height: 500px;
}
.map img{
    width: 100%;
}


@media screen and (max-width: 767px) {
    .contact {
        margin-top: 60px;
    }
    .contact .title{
        text-align: center;
        padding: 60px 0 50px 0;
        box-sizing: border-box;
        font-weight: 400;
        font-size: 40px;
    }
    .contact .subtitle{
        font-size: 18px;
    }
    .contact .item{
        flex-direction:column;
    }
    .contact .item>div{
        padding-right: 0px
    }
    .contact input{
        font-size: 16px;
    }
    .contact .btn{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .contact  .btn button{
        width: 200px;
        height: 50px;
    }
    .map{
        height: 400px;
    }
}